/* ---------------- Allgemein ------------ */

#page    { height: 100%; 	}
#page[id]{ height:auto; min-height:100%;	}
html     { height:100%; margin:0; padding:0;	}
body 	{ margin: 0px; padding: 0px; left:0px; top:0px; background-color:#eceede;
	font-family: georgia,times, times new roman, serif; width:100%; }
p        {padding: 4px 0px 8px 0px; margin: 0px 0px 0px 0px;	}



/* ---------------- Aufbau ------------ */

#top		{position:absolute;left:0px; right:0px; top:0px; height:140px; z-index:1;
			background:none; margin:0px 0px 0px 0px; padding: 120px 80px 0px 0px;
			font-size:12px; font-weight:normal; text-align:right; color:#a19572;
			}

#start2		{position:absolute;left:0px; width:300px; top:0px; height:140px; border:0px solid #000; z-index:2;
			}
a.logo:link, a.logo:visited { color:#257ee2; background-color:none; text-decoration:none; padding:0px; 	}
a.logo:active, a.logo:hover { color:#257ee2; background-color:none; text-decoration:none; padding:0px;

}
#bildstrip1		{position:absolute; left:330px; right:0px; top:0px; height:100px;
			background: url('bildstrip-b.jpg') no-repeat; margin:0px 0px 0px 0px; padding: 0px 0px 0px 0px;
			border-left:2px solid #F7F8F1; border-bottom:16px solid #F7F8F1;}

#bildstrip2		{position:absolute; left:0px; right:0px; top:0px; height:100px;
			background: url('bildstrip-a.jpg') no-repeat 330px 0px; margin:0px 0px 0px 0px; padding: 0px 0px 0px 0px;
			border-left:2px solid #F7F8F1; border-bottom:16px solid #F7F8F1;}

.alt {border-left:3px solid #616263;}

/* ---------------- nav ------------ */

#nav {position:absolute; display: block; left:0; right:0; top:190px;  margin:0px; padding:0;  font-size:12px; font-weight:bold;
		text-align:left; color:#a19572;  z-index:2; border:0px solid #B02020;
		}

#nav a,
#nav a:visited {color: #442; display: block; background-color:#c8c3a9; padding: 4px 0px 4px 40px;
		font-size:12px; text-decoration: none; font-weight: bold; margin: 0px 0px 14px 0px;
		border-top:1px solid #fff; border-bottom:1px solid #664;
    	}

#nav a:hover,
#nav a:active {color: #fff; background-color:#ff0063; padding: 4px 0px 4px 40px;
		font-size:12px; text-decoration: none; font-weight: bold; margin: 0px 0px 14px 0px;
		border-top:1px solid #222; border-bottom:1px solid #fff;
		}


.ohne {color: #e40059; display: block; background-color:#fdc5a6; padding: 4px 0px 4px 40px;
		font-size:12px; text-decoration: none; font-weight: bold; margin: 0px 0px 14px 0px;
		border-top:1px solid #222; border-bottom:1px solid #fff;
    	}




/* ---------------- nav-spezial ------------ */

.navb {color: #fff; font-size:14px; font-weight:normal; }




#box   	{position:absolute; top:150px; left:180px; right:30px; display:block; padding:0px; margin:0px 0px 0px 0px; margin-bottom:12px;
			background-color:#f7f8f1; border:0px solid #c8c3a9; color:#564e2a; z-index:12; border-top:1px solid #c8c3a9;
			  }

.aktuell {padding:10px 0 0 0; border-top:2px solid #c8c3a9;}

.tabletext   	{font-size:13px; line-height:20px;  	}

.autorin   	{font-size:11px; line-height:12px; text-transform:uppercase; letter-spacing:1px; 	}

.dach   	{font-size:11px; line-height:12px; text-transform:uppercase; letter-spacing:1px; border-top:2px solid #c8c3a9; border-bottom:2px solid #c8c3a9;}

.feedback {font-size:11px; line-height:12px; padding-bottom:12px; margin-bottom:12px;  	}


td   	{padding:0; margin:0; font-size:13px; line-height:20px;  	}

.col-all   	{padding:10px 23px 10px 23px; margin:0px; border-left:1px solid #c8c3a9;
			font-size:13px; line-height:20px;  	}

.col2-l   	{ padding:10px 200px 10px 10px; margin:0px; border-left:1px solid #c8c3a9;
			font-size:13px; line-height:20px;  	}

.col2-r   	{background-color:#fff; width:190px; float:right; padding:10px 10px 10px 10px; margin:0px;
			font-size:13px; line-height:20px; border-left:1px solid #c8c3a9; 	}


.inhalt   	{padding:10px 0px 0px 0px; margin:0px 0px 0px 0px;
			font-size:13px; line-height:20px;  	}

.inhalt p	{padding: 0px 0px 0px 0px; margin: 0px 0px 20px 0px;	}


.right 	   {float:right; width:160px;
			padding:0px 0px 5px 12px; margin:0px 0px 0px 0px; border:4px solid #B02020;
			color:#6f6444; background-color:none; font-size:10px; line-height:14px; 	}



#fuss   	{ text-align:left; font-size:12px; line-height:19px; font-weight:normal;
			color:#B02020; background-color:#eceede; margin:0px 0px 0px 0px; padding: 10px 0px 12px 10px;
			border-top:0px solid #c8c3a9; 	}


/* ---------------- Aufbau-index ------------ */

.rot		{color:#B02020; font-weight:bold; }

.klein0 	{font-size:10px; line-height:12px; font-weight:normal; color:#000; background-color:#f7f6ea;}
.klein1 	{font-size:10px; line-height:12px; font-weight:normal; color:#000;}

.klein1-rot {font-size:10px; line-height:12px; font-weight:normal; color:#B02020;}
.klein0-rot {font-size:10px; line-height:12px; font-weight:normal; color:#B02020; background-color:#f7f6ea;}


/* ---------------- HEADS ------------ */
h1 {font-size:30px; line-height:32px; font-weight:normal; padding:0px 0px 4px 0px;  margin:0px 0px 4px 0px; color:#9d9572;}
h2 {font-size:18px; line-height:20px; font-weight:bold; padding:4px 0px 0px 0px;  margin:0px 0px 0px 0px; color:#ff0063;}
h3 {font-size:15px; line-height:24px; font-weight:normal; color:#9d9572; margin:0; padding:0px 0px 6px 0px;}
h4 {font-size:11px; line-height:14px; font-weight:normal; color:#000; margin:0}
h5 {font-size:14px; line-height:16px; font-weight:normal; font-style: italic; color:#000; padding:8px 0px 8px 0px; margin:0}
h6 {font-size:11px; line-height:14px; font-weight:normal; color:#000; margin:0}




/* ---------------- I N N A V ------------ */
#innav {position:absolute; left:21px; right:0px; top:90px;  margin:0px; padding: 0px; z-index:2;}

#innav ol { list-style: none; margin: 0; padding: 0; border: none; }

#innav ul { list-style: none; margin: 0; padding: 0; border: none; }

#innav li { display: block ; margin: 0; padding: 0; float: left; width: auto; }

#innav a {color: #fff; display: block; background-color:#c9c2ab; padding: 2px 4px 2px 4px;
	border:none; border-left:0px solid #e4e0d2;  border-top:1px solid #e4e0d2; border-bottom:1px solid #B02020;
	font-size:11px; text-decoration: none; font-weight: normal; text-decoration:none; margin: 0px 4px 0px 4px;
    }
#innav a:hover, #innav a:active {color: #B02020; background-color:#e9e6db; padding: 2px 4px 2px 4px;
	border:none; border-left:0px solid #e4e0d2;  border-top:1px solid #e4e0d2; border-bottom:1px solid ;
		}
#innav a.ohne { color: #B02020; display: block; width: auto; text-decoration: none; background-color:#e4e0d2;
	padding: 2px 4px 2px 4px; margin: 0px 4px 0px 4px; font-weight:bold;
	border-left:1px solid #B02020; border-right:1px solid #B02020; border-top:1px solid #B02020; border-bottom:1px solid ##B02020;

	}





/* ---------------- Links ------------ */
a:link, a:visited { color:#257ee2; background-color:none; text-decoration:none;       padding:0px; 	}
a:active, a:hover { color:#257ee2; background-color:#fff; text-decoration:underline; padding:0px;	}

a.extern:link, a.extern:visited {display:inline-block;   background: url('siehe-extern.gif') no-repeat 2px 1px; color:#257ee2; background-color:none; padding: 0px; padding-left: 22px; text-decoration:none;	}
a.intern:link, a.intern:visited {display:inline-block;   background: url('siehe-intern.gif') no-repeat 2px 1px; color:#257ee2; background-color:none; padding: 0px; padding-left: 22px; text-decoration:none;	}
a.pdf:link, a.pdf:visited {display:inline-block;   background: url('siehe-pdf2.gif') no-repeat 2px 1px; color:#257ee2; background-color:none; padding: 0px; padding-left: 22px; text-decoration:none;	}

a.extern:hover, a.extern:active {display:inline-block;   background: url('siehe-extern.gif') no-repeat 2px 1px; color:#fff; background-color:#257ee2; padding: 0px; padding-left: 22px; text-decoration:none;	}
a.intern:hover, a.intern:active {display:inline-block;   background: url('siehe-intern.gif') no-repeat 2px 1px; color:#257ee2; background-color:#fff; padding: 0px; padding-left: 22px; text-decoration:none;	}
a.pdf:hover, a.pdf:active {display:inline-block;   background: url('siehe-pdf2b.gif') no-repeat 2px 1px; color:#257ee2; background-color:#fff; padding: 0px; padding-left: 22px; text-decoration:none;	}

a.vor:link, a.vor:visited {display:inline-block;   background: url('vor1.gif') no-repeat -1px 3px; color:#257ee2; background-color:none;
padding: 0px; padding-left: 10px; text-decoration:none;	}
a.vor:hover, a.vor:active {display:inline-block;   background: url('vor2.gif') no-repeat -1px 3px; color:#fff; background-color:#257ee2;
padding: 0px; padding-left: 10px; text-decoration:none;	}

a.nach:link, a.nach:visited {display:inline-block;   background: url('nach1.gif') no-repeat -5px 3px; color:#257ee2; background-color:none;
padding: 0px; padding-left: 10px; text-decoration:none;	}
a.nach:hover, a.nach:active {display:inline-block;   background: url('nach2.gif') no-repeat -5px 3px; color:#257ee2; background-color:#fff;
padding: 0px; padding-left: 10px; text-decoration:none;	}


a.abo:link, a.abo:visited {display:inline-block;   background: url('siehe-abo.gif') no-repeat 4px 0px; background-color:#fff; color:#e24125;
padding: 2px 7px 3px 16px; margin: 0px 0px 0px 5px; text-decoration:none; font-weight:bold;	}
a.abo:hover, a.abo:active {display:inline-block;   background: url('siehe-abo2.gif') no-repeat 4px 0px; background-color:#e24125; color:#fff;
padding: 2px 7px 3px 16px; margin: 0px 0px 0px 5px; text-decoration:underline; font-weight:bold;	}

a.data:link, a.data:visited {display:inline-block;   background: url('data.gif') no-repeat 2px -2px; color:#e24125; background-color:none; padding: 0px; padding-left: 22px; text-decoration:none;	}
a.data:hover, a.data:active {display:inline-block;   background: url('data2.gif') no-repeat 2px -2px; color:#fff; background-color:#e24125; padding: 0px; padding-left: 22px; text-decoration:none;	}

a.top:link, a.top:visited {display:inline-block;   background: url('top.gif') no-repeat 2px -2px; color:#257ee2; background-color:none; padding: 0px; padding-left: 22px; text-decoration:none;	}
a.top:hover, a.top:active {display:inline-block;   background: url('top.gif') no-repeat 2px -2px; color:#257ee2; background-color:#fff; padding: 0px; padding-left: 22px; text-decoration:none;	}

a.logo:link, a.logo:visited { color:#257ee2; background-color:none; text-decoration:none; padding:0px; 	}
a.logo:active, a.logo:hover { color:#257ee2; background-color:none; text-decoration:none; padding:0px;

}